/*
 * Sprite Assignment
 */

#sliderNav a.forward i,
#sliderNav a.backward i {
    background-repeat: no-repeat;
    background-image: url(../../graphic/sprite/sprite_global.png);
    _background-image: url(../../graphic/sprite/sprite_global.gif);
}

/*
 * Stage Slider
 */

#sliderNav {
    position: absolute;
    right: 15px;
    bottom: 15px;
    display: block;
    padding: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 210px;
    height: 60px;
}

#sliderNav a.backward,
#sliderNav a.forward {
    position: absolute;
    display: block;
    width: 20px;
    height: 100%;
    top: 0;
    overflow: hidden;
}

#sliderNav a.forward i,
#sliderNav a.backward i {
    display: block;
    width: 10px;
    height: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -5px;
    margin-top: -10px;
    opacity: 0.7;
}

#sliderNav a.forward:hover i,
#sliderNav a.backward:hover i {
    opacity: 1;
}


#sliderNav a.backward {
    left: 0;
}

#sliderNav a.backward i {
    background-position: 0 -676px;
}

#sliderNav a.forward {
    right: 0;
}

#sliderNav a.forward i {
    background-position: -10px -676px;
}

#sliderNav ul {
    display: block;
    padding: 0;
    margin: 0 30px;
    position: relative;
    height: 100%;
}

#sliderNav ul li {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-image: none;
}

#sliderNav ul li small {
    font-size: 24px;
    font-weight: bold;
    line-height: 34px;
}

#sliderNav ul li a {
    font-size: 14px;
}

#sliderNav ul li small,
#sliderNav ul li a,
#sliderNav ul li a:hover,
#sliderNav ul li a:active,
#sliderNav ul li a:visited {
    display: block;
    color: white;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}

/*
 * Price Teaser
 */

#priceTeaser {
    font-size: 40px;
    white-space: nowrap;
    line-height: 43px;
    top: 40%;
    left: 33%;
    padding: 0 50px 5px 15px;
    z-index: 1;
}

#priceTeaser,
#priceTeaser span {
    color: #282828;
    font-weight: normal;
    text-align: right;
    position: absolute;
    border-bottom: 4px solid #bcbcbc;
    background: #f4f4f4;
}

#priceTeaser .price {
    font-size: 14px;
    line-height: 18px;
    top: 45px;
    right: 0;
    padding: 9px 50px 6px 10px;
}

#priceTeaser .price strong {
    font-size: 22px;
    font-weight: normal;
    padding: 0 2px;
}

#priceTeaser .button {
    position: absolute;
    top: 5px;
    right: 0;
}

/*
 * Movie Strip
 */

#strip {
    display: block;
}

#stage {
    background: #515151;
}

#strip img {
    float: left;
}

#tooltip.slider-tip {
    color: #282828;
    padding: 3px 5px;
    border-bottom: 4px solid #a3a3a3;
}